
Redmine - Patch #37699

Traditional Chinese translation (to r21827)

2022-09-21 05:56 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

for_this_user

changed

field_is_member_of_group, text_users_bulk_destroy_head, text_users_bulk_destroy_confirm

Related issues:

Copied from Redmine - Patch #37616: Traditional Chinese translation (to r21788) Closed

Copied to Redmine - Patch #37942: Traditional Chinese translation (to r21959) New

Copied to Redmine - Patch #38192: Traditional Chinese translation (to r22061) Closed

Associated revisions

Revision 21829 - 2022-09-21 08:04 - Go MAEDA

Traditional Chinese translation update (#37699).

Patch by ChunChang Lo.

History

#1 - 2022-09-21 05:56 - ChunChang (Nagaharu) Lo

- Copied from Patch #37616: Traditional Chinese translation (to r21788) added

#2 - 2022-09-21 08:04 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-11-17 03:23 - ChunChang (Nagaharu) Lo

- Copied to Patch #37942: Traditional Chinese translation (to r21959) added

#4 - 2023-01-18 10:00 - ChunChang (Nagaharu) Lo

- Copied to Patch #38192: Traditional Chinese translation (to r22061) added

Files

zh-TW.yml 70.7 KB 2022-09-21 ChunChang (Nagaharu) Lo
